<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>111.title</key>
	<string>将生成共7个图层。</string>
	<key>13.title</key>
	<string>旋转</string>
	<key>14.title</key>
	<string>取消</string>
	<key>19.title</key>
	<string>创建要围绕中心点拷贝的图层数量。</string>
	<key>20.title</key>
	<string>旋转副本</string>
	<key>75.title</key>
	<string>6</string>
	<key>77.title</key>
	<string>副本数量：</string>
</dict>
</plist>
